kind: BPServiceEnv
metadata:
  application: test-app
  service: test-service-five
spec:
  application_env: dev-test-env
  application_job_template: test-app-v2
  env_role_access: []
  environment_master: dev
  manual_build: true
  manual_deploy: true
version: api/v1
